# conf Struct Reference

## Public Types
enum | { SYSCONF, CONFSTR, PATHCONF }
## Data Fields
const char * | name
const int | call_name
enum conf:: { ... } | call

## Detailed Description

Definition at line 1621 of file rpmds.c.

## Member Enumeration Documentation

anonymous enum

Enumerator:

  SYSCONF |
  CONFSTR |
  PATHCONF |

Definition at line 1625 of file rpmds.c.

## Field Documentation

const char* conf::name

Definition at line 1623 of file rpmds.c.

Referenced by rpmdsGetconf().

const int conf::call_name

Definition at line 1624 of file rpmds.c.

Referenced by rpmdsGetconf().

enum { ... } conf::call

Referenced by rpmdsGetconf().

The documentation for this struct was generated from the following file:

- lib/rpmds.c